<?xml version='1.0' encoding='iso-8859-1'?>
<inpho-product>
  <projectproperties>
    <gdproperty id="3" name="Municipio_ETRS89_hu30.shp">
      <file>T:\Fotogrametria_CYL\HojasMTN\Municipio_ETRS89_hu30.shp</file>
      <format>SHP</format>
      <xy_factor>1.000000</xy_factor>
      <z_factor>1.000000</z_factor>
      <visible>false</visible>
      <readonly>false</readonly>
      <interpolate>true</interpolate>
      <grid>
        <origin>
          <x>0.000000</x>
          <y>0.000000</y>
        </origin>
        <spacing>
          <x>0.000000</x>
          <y>0.000000</y>
        </spacing>
        <angle>0.000000</angle>
      </grid>
      <layer winput="67" id="4" internal="SHAPEPolygons" external="SHPT_POLYGON">
        <visible>false</visible>
        <readonly>false</readonly>
        <interpolate>true</interpolate>
        <property name="linestyle">
          <linestyle>solid</linestyle>
        </property>
        <property name="color">
          <color>
            <red>0</red>
            <green>128</green>
            <blue>0</blue>
          </color>
        </property>
        <property name="linewidth">
          <linewidth>1</linewidth>
        </property>
      </layer>
    </gdproperty>
    <gdproperty id="4" name="MTN_25k_ETRS89_hu30.shp">
      <file>T:\Fotogrametria_CYL\HojasMTN\MTN_25k_ETRS89_hu30.shp</file>
      <format>SHP</format>
      <xy_factor>1.000000</xy_factor>
      <z_factor>1.000000</z_factor>
      <visible>false</visible>
      <readonly>false</readonly>
      <interpolate>true</interpolate>
      <grid>
        <origin>
          <x>0.000000</x>
          <y>0.000000</y>
        </origin>
        <spacing>
          <x>0.000000</x>
          <y>0.000000</y>
        </spacing>
        <angle>0.000000</angle>
      </grid>
      <layer winput="67" id="4" internal="SHAPEPolygons" external="SHPT_POLYGON">
        <visible>false</visible>
        <readonly>false</readonly>
        <interpolate>true</interpolate>
        <property name="linestyle">
          <linestyle>solid</linestyle>
        </property>
        <property name="color">
          <color>
            <red>0</red>
            <green>255</green>
            <blue>255</blue>
          </color>
        </property>
        <property name="linewidth">
          <linewidth>1</linewidth>
        </property>
      </layer>
    </gdproperty>
    <gdproperty id="5" name="MTN_10k_ETRS89_hu30.shp">
      <file>T:\Fotogrametria_CYL\HojasMTN\MTN_10k_ETRS89_hu30.shp</file>
      <format>SHP</format>
      <xy_factor>1.000000</xy_factor>
      <z_factor>1.000000</z_factor>
      <visible>false</visible>
      <readonly>false</readonly>
      <interpolate>true</interpolate>
      <grid>
        <origin>
          <x>0.000000</x>
          <y>0.000000</y>
        </origin>
        <spacing>
          <x>0.000000</x>
          <y>0.000000</y>
        </spacing>
        <angle>0.000000</angle>
      </grid>
      <layer winput="67" id="4" internal="SHAPEPolygons" external="SHPT_POLYGON">
        <visible>false</visible>
        <readonly>false</readonly>
        <interpolate>true</interpolate>
        <property name="linestyle">
          <linestyle>solid</linestyle>
        </property>
        <property name="color">
          <color>
            <red>128</red>
            <green>128</green>
            <blue>0</blue>
          </color>
        </property>
        <property name="linewidth">
          <linewidth>1</linewidth>
        </property>
      </layer>
    </gdproperty>
    <gdproperty id="6" name="Provincia_ETRS89_hu30.shp">
      <file>T:\Fotogrametria_CYL\HojasMTN\Provincia_ETRS89_hu30.shp</file>
      <format>SHP</format>
      <xy_factor>1.000000</xy_factor>
      <z_factor>1.000000</z_factor>
      <visible>true</visible>
      <readonly>false</readonly>
      <interpolate>true</interpolate>
      <grid>
        <origin>
          <x>0.000000</x>
          <y>0.000000</y>
        </origin>
        <spacing>
          <x>0.000000</x>
          <y>0.000000</y>
        </spacing>
        <angle>0.000000</angle>
      </grid>
      <layer winput="67" id="4" internal="SHAPEPolygons" external="SHPT_POLYGON">
        <visible>true</visible>
        <readonly>false</readonly>
        <interpolate>true</interpolate>
        <property name="linestyle">
          <linestyle>solid</linestyle>
        </property>
        <property name="color">
          <color>
            <red>255</red>
            <green>255</green>
            <blue>0</blue>
          </color>
        </property>
        <property name="linewidth">
          <linewidth>1</linewidth>
        </property>
      </layer>
    </gdproperty>
    <gdproperty id="7" name="MTN_50k_ETRS89_hu30.shp">
      <file>T:\Fotogrametria_CYL\HojasMTN\MTN_50k_ETRS89_hu30.shp</file>
      <format>SHP</format>
      <xy_factor>1.000000</xy_factor>
      <z_factor>1.000000</z_factor>
      <visible>false</visible>
      <readonly>false</readonly>
      <interpolate>true</interpolate>
      <grid>
        <origin>
          <x>0.000000</x>
          <y>0.000000</y>
        </origin>
        <spacing>
          <x>0.000000</x>
          <y>0.000000</y>
        </spacing>
        <angle>0.000000</angle>
      </grid>
      <layer winput="67" id="4" internal="SHAPEPolygons" external="SHPT_POLYGON">
        <visible>false</visible>
        <readonly>false</readonly>
        <interpolate>true</interpolate>
        <property name="linestyle">
          <linestyle>solid</linestyle>
        </property>
        <property name="color">
          <color>
            <red>128</red>
            <green>0</green>
            <blue>0</blue>
          </color>
        </property>
        <property name="linewidth">
          <linewidth>1</linewidth>
        </property>
      </layer>
    </gdproperty>
    <gdproperty id="1" name="CUrbano_ETRS89_hu30.shp">
      <file>T:\Fotogrametria_CYL\HojasMTN\CUrbano_ETRS89_hu30.shp</file>
      <format>SHP</format>
      <xy_factor>1.000000</xy_factor>
      <z_factor>1.000000</z_factor>
      <visible>false</visible>
      <readonly>false</readonly>
      <interpolate>true</interpolate>
      <grid>
        <origin>
          <x>0.000000</x>
          <y>0.000000</y>
        </origin>
        <spacing>
          <x>0.000000</x>
          <y>0.000000</y>
        </spacing>
        <angle>0.000000</angle>
      </grid>
      <layer winput="67" id="4" internal="SHAPEPolygons" external="SHPT_POLYGON">
        <visible>false</visible>
        <readonly>false</readonly>
        <interpolate>true</interpolate>
        <property name="linestyle">
          <linestyle>solid</linestyle>
        </property>
        <property name="color">
          <color>
            <red>255</red>
            <green>0</green>
            <blue>0</blue>
          </color>
        </property>
        <property name="linewidth">
          <linewidth>1</linewidth>
        </property>
      </layer>
    </gdproperty>
    <gdproperty id="2" name="MTN_05k_ETRS89_hu30.shp">
      <file>T:\Fotogrametria_CYL\HojasMTN\MTN_05k_ETRS89_hu30.shp</file>
      <format>SHP</format>
      <xy_factor>1.000000</xy_factor>
      <z_factor>1.000000</z_factor>
      <visible>false</visible>
      <readonly>false</readonly>
      <interpolate>true</interpolate>
      <grid>
        <origin>
          <x>0.000000</x>
          <y>0.000000</y>
        </origin>
        <spacing>
          <x>0.000000</x>
          <y>0.000000</y>
        </spacing>
        <angle>0.000000</angle>
      </grid>
      <layer winput="67" id="4" internal="SHAPEPolygons" external="SHPT_POLYGON">
        <visible>false</visible>
        <readonly>false</readonly>
        <interpolate>true</interpolate>
        <property name="linestyle">
          <linestyle>solid</linestyle>
        </property>
        <property name="color">
          <color>
            <red>0</red>
            <green>0</green>
            <blue>255</blue>
          </color>
        </property>
        <property name="linewidth">
          <linewidth>1</linewidth>
        </property>
      </layer>
    </gdproperty>
    <arialproperty id="h50_0551_fot_341-7914">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_340-7571">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="68A-40341">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_341-7915">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_340-7572">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_341-7916">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_340-7573">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="68A-40343">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_341-7917">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_340-7574">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_341-7918">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_341-7919">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_340-7575">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_340-7576">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_340-7577">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_340-7578">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7490">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7500">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7491">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_341-7920">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7492">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7493">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7910">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7494">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7911">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_341-7922">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7495">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7912">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7496">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_340-7580">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7497">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7498">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_345-7750">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7499">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_345-7751">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_345-7752">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_345-7753">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_337-7476">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_337-7477">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_337-7478">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_337-7479">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_337-7480">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_337-7481">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_337-7482">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7898">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_339-8352">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7899">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_339-8353">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_337-7485">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_339-8354">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8090">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8091">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8092">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_347-7670">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_347-7671">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7901">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7902">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7903">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7590">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7904">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7591">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7905">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7592">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7488">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7906">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7593">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_334-7489">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7907">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7594">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7908">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7595">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_338-7909">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_345-7745">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_345-7746">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_345-7747">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_345-7748">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_345-7749">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8073">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8074">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8075">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8076">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8077">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8078">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8079">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="69A-47859">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8080">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8081">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8082">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8083">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="69A-47861">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8084">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8085">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="69A-47863">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8086">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_347-7667">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8087">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="70A-46709">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_347-7668">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8088">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_347-7669">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_335-8089">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="70A-46711">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7582">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7583">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7584">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7585">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="68A-40339">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7586">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7587">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7588">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_343-7589">
      <visible>true</visible>
    </arialproperty>
    <arialproperty id="h50_0551_fot_341-7913">
      <visible>true</visible>
    </arialproperty>
  </projectproperties>
</inpho-product>
